Subject: Re: Bush tomatoes need "frame"? and more....

From: [email-masked] (Kate Maskar)
Date: 29 Mar 1995 22:35:30 GMT

Some of my bush tomatoes got pretty tall last year and did need some
support to keep them from sprawling everywhere, though some varieties
are pretty compact. The best all-round gardening book I've come across
is The Garden Primer by Barbara Damrosch. It covers everything from
vegetable gardening to wildflowers, roses, bulbs, trees, perennials and
annuals and is coherently and engagingly written. Another favorite is
The Complete Guide to Organic Vegetable Gardening by Sheperd Ogden. He
is also the owner of The Cook's Garden, a Vermont seed catalog company
with a great collection of seeds and supplies. Hope this helps!
Kate ([email-masked])